Create a USD Withdrawal Request for a subaccount

Permissions required: Subaccount

Creates a USD Withdrawal Request for an Asset within a Subaccount (FIAT only for now)

This will trigger an e-mail to be sent to the program customer to authorize the withdrawal.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Unique Identifier for the subaccount

Body Params

Details of the withdrawal to create for the subaccount

asset
object
required
customerDetails
object
required

Information needed to trigger the wire transfer

Headers
string
required
^[0-9A-Fa-f]{128,160}$

A hex-encoded Ed25519 signature of timestamp_epoch_seconds + uppercase(http_method) + request_path + request_body.

Construction example:


toHex(

	ed25519Sign( 	signing_key, 	'{}{}{}{}'.format(timestamp_epoch_seconds, toUpper(httpMethod), httpRequestPath, httpBody) 	) )
int64
required

Current timestamp, represented as unix epoch seconds

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json